{
  "LBL_REPAIR_REASONS": "Repair Reasons",
  "LBL_SELECT_REPAIR_TYPE": "Select the repair type and pin it on the image",
  "LBL_ZIPPER": "Zipper",
  "LBL_BUTTON": "Button",
  "LBL_STITCH": "Stitch",
  "LBL_PATCH": "Patch",
  "LBL_EMBLEM": "Emblem",
  "LBL_ID_CODE": "ID Code",
  "LBL_OTHER": "Other",
  "BTN_CLEAR": "Clear",
  "LBL_FLIP_BACK": "Flip to back",
  "LBL_FLIP_FRONT": "Flip to front",
  "LBL_REMARK": "Remark",
  "LBL_DEFAULT_REPAIR_REMARK": "You can leave an optional remark",
  "MSG_FLAG_NOT_SET": "No flag set for event: Repair requested by repair pointer"
}